Bug 112430 - Insert Special Characters - Rename "Lauch Dialog" to "More..."
Summary: Insert Special Characters - Rename "Lauch Dialog" to "More..."
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Yousuf Philips (jay) (retired)
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: Special-Character
  Show dependency treegraph
 
Reported: 2017-09-16 16:35 UTC by OfficeUser
Modified: 2017-10-25 00:13 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot (19.11 KB, image/png)
2017-09-16 16:35 UTC, OfficeUser
Details

Note You need to log in before you can comment on or make changes to this bug.
Description OfficeUser 2017-09-16 16:35:18 UTC
Created attachment 136291 [details]
Screenshot

Suggestion:
Rename "Lauch Dialog" to "More..."

See attached screenshot.
Comment 1 Heiko Tietze 2017-09-18 13:55:28 UTC
Why? There are no 'more' recently used or favorite characters.
Comment 2 sophie 2017-09-18 14:15:56 UTC
Hi Norbert, I agree with Heiko. The More... button is used in the UI when there is a dialog box with some options displayed and we want to show more of them. This is not the case here, the button is to launch the dialog box displaying options. Sophie
Comment 3 Adolfo Jayme 2017-09-18 21:09:43 UTC
I would question the very existence of that button. Why on earth isn’t the toolbar button split, so that it can both launch the full dialog and open the dropdown?
Comment 4 Heiko Tietze 2017-09-26 14:41:15 UTC
Thanks for your input. We keep the button as 'Launch dialog'. Split button could be an option.
Comment 5 Commit Notification 2017-10-25 00:13:13 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=07cd70c86c8919107ef02dc12ea23ae8d72d5a1a

tdf#112430 improve popup of special character group button

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.